/*TN*/

.top_nav {
	height: 50px;
	font-family: "microsoft YaHei"
}

.topnav_con {
	width: 960px;
	margin: auto;
	padding: 0
}

.topnav_logo {
	float: left;
	margin-right: 20px;
	margin-top: 0
}

.list_nv li {
	float: left;
	margin-right: 4px;
	line-height: 50px;
	font-size: 14px
}

.list_nv li a {
	color: #777
}

.topnav_logo img {
	padding: 0
}

a {
	text-decoration: none!important
}

a:link,
a:visited {
	color: #333
}

ul,
li,
body {
	margin: 0;
	padding: 0;
	list-style: none
}

.tit {
	margin: 30px 0;
}

.tit img {
	display: inline-block;
	vertical-align: top
}

.container {
	width: 1200px;
	height: auto;
	margin: auto
}

body {
	width: 100%;
	margin: auto;
	padding: 0px;
	background: url(https://img.sxdaily.com.cn/pic/shengtaibg_20210930162703.png);
	background-position: center top;
	background-repeat: no-repeat;
	margin-bottom: 0px;
}

.top_banner {
	height:895px;
}

.container {
	width: 1200px;
	height: auto;
	margin: auto;
}


/*焦点图*/

.focus {
	width: 600px;
	height: 360px;
	padding: 0px;
	float: left;
}

.scroll {
	position: relative;
	height: 360px;
	width: 600px;
	overflow: hidden;
	z-index: 0;
}

.items {
	position: absolute;
	list-style: none;
	height: 360px;
	float: left;
}

.items li {
	float: left;
	width: 600px;
	position: relative;
}

p {
	padding: 0;
	margin: 0;
}

.control {
	width: 360px;
	margin: 0 auto;
}

a {
	text-decoration: none;
}

a:hover img {
	opacity: 0.85;
	filter: alpha(opacity=85);
}

.focus a:link {
	color: #fff;
	text-decoration: none;
}

.flashshow {
	width: 600px;
}

.flashshow img {
	width: 600px;
	height: 360px;
}

.focus .flashtext {
	position: absolute;
	left: 0;
	bottom: -10px;
	background: #000;
	width: 100%;
	height: 50px;
	line-height: 50px;
	z-index: 1;
	float: left;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

.focus .flash_tit {
	position: absolute;
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: left;
	bottom: -8px;
	left: 0;
	color: #fff;
	z-index: 10;
	overflow: hidden;
	margin-left: 20px;
}

.focus .flash_tit {
	font-size: 18px;
	font-family: Microsoft YaHei;
}

.next {
	position: absolute;
	right: 0;
	top: 160px;
	width: 25px;
	height: 66px;
	background: url(https://static.sxdaily.com.cn/pic/right.png) no-repeat 0 0;
	cursor: pointer;
}

.prev {
	position: absolute;
	left: 0;
	top: 160px;
	width: 25px;
	height: 66px;
	background: url(https://static.sxdaily.com.cn/pic/left.png) no-repeat 0 0;
	cursor: pointer;
}

.next:hover {
	background: url(https://static.sxdaily.com.cn/pic/righton.png) no-repeat 0 0;
}

.prev:hover {
	background: url(https://static.sxdaily.com.cn/pic/lefton.png) no-repeat 0 0;
}

.b_cons {
	width: 100px;
	float: right;
	position: relative;
	text-align: right;
	top: 335px;
	z-index: 99;
	margin-right: 10px;
}

.scrDotList {
	padding: 0;
}

.scrDotList span {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: tranparent;
	cursor: pointer;
	font-size: 0;
	line-height: 0;
	vertical-align: top;
	border: solid #fff 2px;
	margin-left: 5px;
	border-radius: 50%;
	margin-top: -5px;
}

.scrDotList span.on {
	background: #F00;
	width: 15px;
	height: 15px;
	margin-top: -8px;
}

.p1_r li {
	list-style: none!important;
	margin: 10px 0px;
}

.p1_r {
	width: 520px;
	margin-top: -20px;
}

.p1_r h1 {
	font: bold 20px/2 "微软雅黑";
	padding: 0px;
	margin: 0px;
}

.p1_r h1 a {
	color: #6a6a6a;
}

.p1_r p {
	padding-bottom: 5px;
	border-bottom: 1px dashed #ccc;
	margin-bottom: 10px;
	line-height:27px;
	font-size: 16px;
	text-indent: 2em;
	color: #6a6a6a;
}


/*焦点图*/

.slider {
	position: relative;
	width: 1200px;
	height:470px;
	overflow: hidden;
	margin: auto;
	float: left;
	background: #fff;
}

.slides {
	list-style: none;
}

.slides {
	height: 100%;
	overflow: hidden;
	list-style: none;
	-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
}

.slide {
	width: 100%;
	height: 350px;
	float: left;
	clear: none;
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
}

.slide p {
	width: 100%;
	position: relative;
	bottom: 40px;
	left: 0;
	background: #000;
	opacity: 0.7;
	color: #fff;
	line-height: 40px;
	height: 40px;
	text-align: center;
	font-size: 16px;
}

.slider-arrow {
	position: absolute;
	display: block;
	padding: 25px 25px;
	margin-bottom: -50px;
	color: #fff;
	text-decoration: none;
}

.slider-arrow--right {
	bottom: 55%;
	right: 20px;
	background: url(https://www.sxdaily.com.cn/img/Glide.png) no-repeat left -45px;
	height: 20px;
	right: 20px;
	width: 10px;
	opacity: 0.6
}

.slider-arrow--right:hover,
.slider-arrow--left:hover {
	opacity: 1
}

.slider-arrow--left {
	bottom: 55%;
	left: 20px;
	background: url(https://www.sxdaily.com.cn/img/Glide.png) no-repeat left top;
	opacity: 0.6;
	height: 19px;
	width: 10px
}

.slider-nav {
	display: none;
}

.slider-nav__item {
	width: 12px;
	height: 12px;
	float: left;
	clear: none;
	display: block;
	margin: 0 5px;
	border: 1px solid #fff;
	border-radius: 8px;
}

.slider-nav__item:hover {
	background: #fff;
}

.slider-nav__item--current {
	background: #fff;
}

.spbb02 {
	width: 585px;
	height: 180px;
	padding: 0 0 20px 0;
	margin: 0px 30px 20px 0;
	position: relative;
	overflow: hidden;
	border-bottom: 1px dashed #a3a3a3;
	position: relative;
	float: left;
}

.spbb02 dd {
	width: 240px;
	height: 180px;
	float: left;
	padding: 0px 0;
	overflow: hidden;
}

.spbb02 img {
	width: 240px;
	height: 180px;
	transition: all 0.5s;
	float: left;
}

.spbb02 dd img:hover {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-transform: scale(1.1, 1.1);
}

;
.spbb02 h2 {
	width: 330px;
	font-size: 20px;
	font-family: '微软雅黑';
	line-height: 32px;
	height: 32px;
	overflow: hidden;
	float: right;
	padding: 0px 0;
	color: #222222;
}

.spbb02 h2 a {
	width: 330px;
	font-size: 18px;
	font-family: '微软雅黑';
	line-height: 24px;
	height: 24px;
	overflow: hidden;
	float: right;
	padding: 0px 0;
	color: #222222;
}

.spbb02 p {
	margin: 6px 0 0 0;
	font-family: '微软雅黑';
	font-size: 16px;
	text-indent: 2em;
	line-height: 28px;
	height: 120px;
	overflow: hidden;
	float: right;
	padding: 0px 0;
	width: 330px;
	color: #666666;
	margin-top: 10px;
}

.spbb02 p a {
	color: #e95200;
}

.more04 {
	width: 50px;
	height: 18px;
	padding: 0px;
	color: #e95200;
	float: right;
	position: absolute;
	right: 0;
	bottom: 15px;
	font-size: 16px;
	line-height: 18px;
	overflow: hidden;
	text-align: center;
}



.sxtx01 {
	width: 100%;
	position: relative;
	padding: 0 0 0 0;
	height: 563px;
	top: 0px;
}

.sxtx01 .prev {
	position: absolute;
	left: -39px;
	top: 50%;
	margin-top: -101px;
	display: block;
	width: 39px;
	height: 202px;
	background: url('http://www.sn.xinhuanet.com/zt201908mon/xifeng/xfjiu2019/z01.png') 0 0px no-repeat;
	z-index: 2;
}

.sxtx01 .next {
	position: absolute;
	right: -39px;
	top: 50%;
	margin-top: -101px;
	display: block;
	width: 39px;
	height: 202px;
	background: url('http://www.sn.xinhuanet.com/zt201908mon/xifeng/xfjiu2019/y01.png') 0 0px no-repeat;
	z-index: 2;
}

.sxtx01 .bd {
	margin: 0 0 0 0px;
}

.sxtx01 .bd ul {
	overflow: hidden;
	zoom: 1;
}

.sxtx01 .bd ul li {
	margin: 0 35px 0 0;
	float: left;
	_display: inline;
	width: 376px;
	height: 563px;
	position: relative;
}


/*五大阵地*/

.nav {
	width: 1200px;
}

.demo {
	padding: 2em 0;
	background: #fff;
}

a:hover,
a:focus {
	outline: none;
	text-decoration: none;
}

.tab .nav-tabs {
	border-bottom: none;
	position: relative;
	padding-left: 25px;
}

.tab .nav-tabs li {
	margin-right: 60px;
	z-index: 1;
}

.tab .nav-tabs li:after {
	content: "";
	width: 100%;
	border: 1px solid #cbe0e3;
	position: absolute;
	top: 50%;
	right: -85%;
	z-index: -1;
}

.tab .nav-tabs li:last-child:after {
	border: none;
}

.tab .nav-tabs li a {
	display: block;
	padding: 10px 61px;
	background: #fff;
	font-size: 22px;
	font-weight: 600;
	color: #3cb3c4;
	text-transform: uppercase;
	border-radius: 0;
	margin-right: 0;
	border: 2px solid #3cb3c4;
	position: relative;
	overflow: hidden;
	z-index: 1;
	transition: all 0.3s ease 0s;
}

.tab .nav-tabs li.active a,
.tab .nav-tabs li a:hover {
	color: #fff;
	border: 2px solid #3cb3c4;
}

.tab .nav-tabs li a:after {
	content: "";
	display: block;
	width: 100%;
	height: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	transition: all 0.3s ease 0s;
}

.tab .nav-tabs li.active a:after,
.tab .nav-tabs li a:hover:after {
	height: 100%;
	background: #3cb3c4;
}

.tab .tab-content {
	padding: 78px 10px 30px;
	margin-top: 0;
	font-size: 14px;
	color: #999;
	line-height: 26px;
	clear: both;
}

.tab .tab-content h3 {
	font-size: 24px;
	margin-top: 0;
}


/*五大阵地*/

.spbb02 {
	width: 565px;
	height: 180px;
	padding-bottom: 30px;
	margin-right: 20px;
	position: relative;
	overflow: hidden;
	border-bottom: 1px dashed #a3a3a3;
	position: relative;
	float: left;
}
.spbb02:nth-child(2n){
	margin-right: 20px;
}
.spbb02 dd {
	width: 240px;
	height: 180px;
	float: left;
	padding: 0px 0;
	overflow: hidden;
}

.spbb02 img {
	width: 223px;
    height: 163px;
	transition: all 0.5s;
	float: left;
}

.spbb02 dd img:hover {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-transform: scale(1.1, 1.1);
}

;
.spbb02 h2 {
	width: 330px;
	font-size: 20px;
	font-family: '微软雅黑';
	line-height: 32px;
	height: 32px;
	overflow: hidden;
	float: right;
	padding: 0px 0;
	color: #222222;
}

.spbb02 h2 a {
	width: 330px;
	font-size: 18px;
	font-family: '微软雅黑';
	line-height: 24px;
	height: 24px;
	overflow: hidden;
	float: right;
	padding: 0px 0;
	color: #222222;
}

.spbb02 p {
	margin: 6px 0 0 0;
	font-family: '微软雅黑';
	font-size: 16px;
	text-indent: 2em;
	line-height: 28px;
	height: 120px;
	overflow: hidden;
	float: right;
	padding: 0px 0;
	width: 330px;
	color: #666666;
	margin-top: 10px;
}

.spbb02 p a {
	color: #e95200;
}
